services:
  metersphere:
    image: metersphere/metersphere-ce-allinone:v3.6.7-lts
    container_name: ${CONTAINER_NAME}
    restart: always
    ports:
      - ${PANEL_APP_PORT_HTTP}:8081
    networks:
      - opsmind-network
    privileged: true
    environment:
      JAVA_MAX_HEAP_RATIO: ${JAVA_MAX_HEAP_RATIO}
    volumes:
      - ./data/logs:/opt/metersphere/logs
      - ./data/data:/opt/metersphere/data
      - ./data/conf:/opt/metersphere/conf
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true